[Nitro] Nitro build system

George Moschovitis george.moschovitis at gmail.com
Sun Nov 12 04:50:26 EST 2006


Ok, thanks for the info!

-g.

On 11/11/06, Fabian Buch <fabian at fabian-buch.de> wrote:
> Facets 1.4.3 might be a problem for previous users of Nitro, since
> Nitro 0.31.0 was released with requirements for Facets 1.4.5. I'd
> suggest using facets 1.4.5 (gem install facets --version '= 1.4.5')
>
> Fabian
>
>
>
>
>
> --
> Nitro Q&A: http://oxyliquit.de/
> Blog: http://blog.fabian-buch.de
>
>
>
> _______________________________________________
> Nitro-general mailing list
> Nitro-general at rubyforge.org
> http://rubyforge.org/mailman/listinfo/nitro-general
>


-- 
http://gmosx.com/blog
http://nitroproject.org


More information about the Nitro-general mailing list